
QGIS Application - Feature request #15165

Mention how to sign up to this system right there on the login page

2016-06-28 07:23 PM - Dan Jacobson

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23104

Description

User lands at this bug tracker.

User sees "sign in" in top right corner.

User clicks it.

User might not already have an account.

User finds no information on how to establish an account.

History

#1 - 2016-06-28 07:24 PM - Dan Jacobson

I can't update the category of this bug.

#2 - 2016-06-28 11:29 PM - Andreas Neumann

Hi Dan,

There is discussion about moving the bug queue to Github. If that materializes, we won't invest into the Redmine based bug tracker anymore.

Andreas

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
